=== debian/control ===
Source: prism-webapp-filmannex
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-filmannex
Architecture: all
Depends: prism
Homepage: http://www.filmannex.com/
Description: Film Annex WebApp for Prism
 Film Annex WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
